## rust-serde-test 1.0.87

=== debian/changelog ===
rust-serde-test (1.0.87-1) unstable; urgency=medium

  * Package serde_test 1.0.87 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:52:18 +0100

rust-serde-test (1.0.85-1) unstable; urgency=medium

  * Package serde_test 1.0.85 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 15:37:44 +0100

rust-serde-test (1.0.82-1) unstable; urgency=medium

  * Package serde_test 1.0.82 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 11 Dec 2018 13:14:28 +0100

rust-serde-test (1.0.80-1) unstable; urgency=medium

  * Package serde_test 1.0.80 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Oct 2018 16:40:43 +0200
