## rust-serde-test 1.0.99

=== debian/changelog ===
rust-serde-test (1.0.99-1) unstable; urgency=medium

  * Package serde_test 1.0.99 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 17 Aug 2019 09:48:43 +0200
