=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -28,8 +28,8 @@
  librust-serde-test-1+default-dev (= ${binary:Version}),
  librust-serde-test-1.0-dev (= ${binary:Version}),
  librust-serde-test-1.0+default-dev (= ${binary:Version}),
- librust-serde-test-1.0.87-dev (= ${binary:Version}),
- librust-serde-test-1.0.87+default-dev (= ${binary:Version})
+ librust-serde-test-1.0.99-dev (= ${binary:Version}),
+ librust-serde-test-1.0.99+default-dev (= ${binary:Version})
 Description: Token De/Serializer for testing De/Serialize implementations - Rust source code
  This package contains the source for the Rust serde_test crate, packaged by
  debcargo for use with cargo and dh-cargo.
