## rust-serde-test 1.0.102

=== debian/changelog ===
rust-serde-test (1.0.102-1) unstable; urgency=medium

  * Package serde_test 1.0.102 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 08 Nov 2019 14:14:56 +0100
