## rust-serde-test 1.0.112

=== debian/changelog ===
rust-serde-test (1.0.112-1) unstable; urgency=medium

  * Package serde_test 1.0.112 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 23:12:47 +0200
