=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-test]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-test
 Homepage: https://serde.rs
@@ -28,8 +28,8 @@
  librust-serde-test-1+default-dev (= ${binary:Version}),
  librust-serde-test-1.0-dev (= ${binary:Version}),
  librust-serde-test-1.0+default-dev (= ${binary:Version}),
- librust-serde-test-1.0.102-dev (= ${binary:Version}),
- librust-serde-test-1.0.102+default-dev (= ${binary:Version})
+ librust-serde-test-1.0.112-dev (= ${binary:Version}),
+ librust-serde-test-1.0.112+default-dev (= ${binary:Version})
 Description: Token De/Serializer for testing De/Serialize implementations - Rust source code
  This package contains the source for the Rust serde_test crate, packaged by
  debcargo for use with cargo and dh-cargo.
