=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_test 1.0.112 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_test 1.0.112 --all-targets --no-default-features
Features: test-name=librust-serde-test-dev
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
