## rust-serde-test 1.0.136

=== debian/changelog ===
rust-serde-test (1.0.136-1) unstable; urgency=medium

  * Team upload.
  * Package serde_test 1.0.136 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Thu, 02 Jun 2022 21:39:37 -0400
