=== debian/control ===
Source: rust-serde-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-test
Homepage: https://serde.rs
X-Cargo-Crate: serde_test
Rules-Requires-Root: no

Package: librust-serde-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.60-~~)
Provides:
 librust-serde-test+default-dev (= ${binary:Version}),
 librust-serde-test-1-dev (= ${binary:Version}),
 librust-serde-test-1+default-dev (= ${binary:Version}),
 librust-serde-test-1.0-dev (= ${binary:Version}),
 librust-serde-test-1.0+default-dev (= ${binary:Version}),
 librust-serde-test-1.0.136-dev (= ${binary:Version}),
 librust-serde-test-1.0.136+default-dev (= ${binary:Version})
Description: Token De/Serializer for testing De/Serialize implementations - Rust source code
 This package contains the source for the Rust serde_test crate, packaged by
 debcargo for use with cargo and dh-cargo.
