## rust-serde-test 1.0.145

=== debian/changelog ===
rust-serde-test (1.0.145-1) unstable; urgency=medium

  * Team upload.
  * Package serde_test 1.0.145 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 13 Oct 2022 22:08:32 -0400
