=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
  librust-serde-test-1+default-dev (= ${binary:Version}),
  librust-serde-test-1.0-dev (= ${binary:Version}),
  librust-serde-test-1.0+default-dev (= ${binary:Version}),
- librust-serde-test-1.0.136-dev (= ${binary:Version}),
- librust-serde-test-1.0.136+default-dev (= ${binary:Version})
+ librust-serde-test-1.0.145-dev (= ${binary:Version}),
+ librust-serde-test-1.0.145+default-dev (= ${binary:Version})
 Description: Token De/Serializer for testing De/Serialize implementations - Rust source code
  This package contains the source for the Rust serde_test crate, packaged by
  debcargo for use with cargo and dh-cargo.
