=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_test 1.0.171 --all-targets --all-features
Features: test-name=rust-serde-test:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+rc-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_test 1.0.171 --all-targets
Features: test-name=librust-serde-test-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+rc-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_test 1.0.171 --all-targets --no-default-features
Features: test-name=librust-serde-test-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+rc-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
