## rust-serde-test 1.0.177

=== debian/changelog ===
rust-serde-test (1.0.177-1) unstable; urgency=medium

  * Team upload
  * Package serde_test 1.0.177 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 15:22:14 -0400
