=== debian/control ===
Source: rust-serde-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.69-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-test
Homepage: https://github.com/serde-rs/test
X-Cargo-Crate: serde_test
Rules-Requires-Root: no

Package: librust-serde-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.69-~~)
Provides:
 librust-serde-test+default-dev (= ${binary:Version}),
 librust-serde-test-1-dev (= ${binary:Version}),
 librust-serde-test-1+default-dev (= ${binary:Version}),
 librust-serde-test-1.0-dev (= ${binary:Version}),
 librust-serde-test-1.0+default-dev (= ${binary:Version}),
 librust-serde-test-1.0.177-dev (= ${binary:Version}),
 librust-serde-test-1.0.177+default-dev (= ${binary:Version})
Description: Token De/Serializer for testing De/Serialize implementations - Rust source code
 Source code for Debianized Rust crate "serde_test"
